
.body { font-size: 14px; line-height: 120%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }
.body_right { font-size: 14px; line-height: 120%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right }
.bodycentered { font-size: 14px; line-height: 120%; font-family: Arial, Helvetica; text-align: center }
.caption { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }
.caption_white { color: white; font-size: 14px; line-height: 120%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
.centered { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right }
.header { font-weight: bold; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; text-transform: none; text-indent: 0px; vertical-align: baseline; margin-right: 0px; margin-bottom: -10pt; margin-left: 0px }
.references { font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.singlelines { font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h1 { font-style: normal; font-size: large; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2 { font-size: medium; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }